/********************************
  General Styles
********************************/

html, body {
  background: #2d2927;
  height: 100%;
  margin: 0;
  padding: 0;
}

#container {
  background: white;
  margin: auto;
  padding-bottom: 150px;
  position: relative;
  width: 936px;
}

i { font-style: italic; }

.print { display: none; }

/********************************
  Header
********************************/

header {
  background: url(/media/10889864/header_back.jpg) top left no-repeat;
  height: 183px;
  margin-bottom: 20px;
  position: relative;
}
#headerLogo {
  display: block;
  left: 26px;
  position: absolute;
  top: 57px;
}
#headerSearch {
  position: absolute;
  right: 28px;
  top: 23px;
}
#headerSearchInput {
  background: rgba(0,0,0,.36) url(/media/10889874/header_icon_search.png) 4px 4px no-repeat;
  border: 1px solid white;
  color: white;
  font-size: 16px;
  height: 23px;
  line-height: 23px;
  padding: 0px 2px 0px 20px;
  width: 220px;
}
#headerSearchBtn {
  cursor: pointer;
  margin-left: 8px;
  position: relative;
  top: 6px;
}
header nav {
  bottom: 0;
  font: 16px 'Fjalla One', Verdana, Arial, sans-serif;
  position: absolute;
}
header nav ul {
  background: #3f3937;
  height: 48px;
  position: relative;
  width: 937px;
}
header nav ul li {
  display: inline-block;
  line-height: 100%;
  position: relative;
  text-align: center;
  vertical-align: middle;
}
header nav a {
  color: white;
  display: inline-block;
  padding: 8px 0;
  text-decoration: none;
  text-transform: uppercase;
  width: 120px;
}
/* below is done to push the separators and the items to the left to force them to overlap
  this is done so that the separators aren't visible when hovering an item */
header nav ul li.nav1 a {  }
header nav ul li.nav1 + li { left: -1px; }
header nav ul li.nav2 { left: -2px; }
header nav ul li.nav2 a {  }
header nav ul li.nav2 + li { left: -3px; }
header nav ul li.nav3 { left: -4px;  }
header nav ul li.nav3 a {  }
header nav ul li.nav3 + li { left: -5px; }
header nav ul li.nav4 { left: -6px; }
header nav ul li.nav4 a {  }
header nav ul li.nav4 + li { left: -7px; }
header nav ul li.nav5 { left: -8px; }
header nav ul li.nav5 a { width: 80px; padding: 16px 0; }
header nav ul li.nav5 + li { left: -9px; }
header nav ul li.nav6 { left: -10px; }
header nav ul li.nav6 a { width: 80px; padding: 16px 0; }
header nav ul li.nav6 + li { left: -11px; }
header nav ul li.nav7 { left: -12px; }
header nav ul li.nav7 a { width: 90px; padding: 16px 0; }

header nav a.active, header nav a:hover {
  background: #e05728;
}
header nav .separator {
  background: #e05728;
  height: 24px;
  width: 1px;
}

/********************************
  Content
********************************/

#contentContainer {
  margin: 0 235px 0 20px;
  width: 680px;
}
#contentContainer h1 {
  color: #3f3937;
  font: 48px 'Anton', verdana, arial, sans-serif;
  line-height: 100%;
  margin: 0 0 10px 0;
  padding: 0;
  text-transform: uppercase;
}
#contentContainer p {
  font-size: 14px;
  margin: 20px 0;
}

#contentContainer .pageHeadline, #contentContainer .Headline {
  color: #e05728;
  font: 700 20px 'Roboto Condensed', verdana, arial, sans-serif;
  margin-bottom: 0;
  text-transform: uppercase;
}
#contentContainer .pageHeadline + p, #contentContainer .Headline + p {
  margin-top: 0;
}

#contentContainer strong { font-weight: bold; }

/* Home Page */
#homePageItems {
  margin: 40px 0;
}
#homePageItems .homePageItem {
  margin: 20px 0;
}
#homePageItems .homePageItem:last-child {
  border-style: none;
}
#homePageItems .homePageItem .homePageTitle {
  background: url(/media/10889984/headline_notch.png) 0 50% no-repeat;
  color: #3f3937;
  font: 40px 'Anton', verdana, arial, sans-serif;
  height: 35px;
  line-height: 35px;
  position: relative;
  left: -20px;
  padding-left: 20px;
  text-decoration: none;
  text-transform: uppercase;
}
#homePageItems .homePageItem .homePageTitle img {
  float: right;
}
#homePageItems .homePageItem .homePageText p {
  margin: 5px 20px 5px 0;
}
#homePageItems .homePageItem .homePageText .Headline {
  color: #e05728;
  font: 700 18px 'Roboto Condensed', verdana, arial, sans-serif;
  line-height: 100%;
  margin-top: 10px;
  text-transform: uppercase;
}

/* AW & HCM Pages */
.hcmItem, .hcmItemCount {
  border-left: 15px solid black;
  padding: 16px;
}
.awItem h2, .hcmItem h2 {
  color: #e05728;
  font: 20px 'Anton', verdana, arial, sans-serif;
  text-transform: uppercase;
}
.awItem .orange, .awAnswer .orange, .hcmItem .orange {
  color: #e05728;
}
.awItem {
  border-left: 15px solid #3f3937;
  padding: 16px;
}
.awAnswer {
  background: #3f3937 url(/media/10939562/aw_answer.jpg) top left no-repeat;
  color: white;
  font: 700 24px 'Roboto Condensed', verdana, arial, sans-serif;
  line-height: 100%;
  margin: 10px 0;
  padding-bottom: 16px;
  padding-top: 48px;
  text-align: center;
  text-transform: uppercase;
  width: 664px;
}
#awItem0 {
  background: url(/media/10890069/aw_arrow1.jpg) 0 50% no-repeat;
  border-color: #e05728;
  color: #9f9e9e;
  font: 30px 'Anton', verdana, arial, sans-serif;
  line-height: 100%;
  text-align: center;
  text-transform: uppercase;
}
#awItem0 span {
  font-size: 60px;
}
#awItem1 {
  background: url(/media/10896390/aw_item1.jpg) top left no-repeat;
  font: 700 20px 'Roboto Condensed', verdana, arial, sans-serif;
  height: 342px;
  position: relative;
  text-transform: uppercase;
  width: 648px;
}
#awItem1a {
  left: 50px;
  line-height: 100%;
  position: absolute;
  top: 20px;
}
#awItem1a span {
  color: #726b69;
  font: 60px 'Anton', verdana, arial, sans-serif;
  line-height: 100%;
}
#awItem1b {
  left: 50px;
  line-height: 100%;
  position: absolute;
  top: 185px;
}
#awItem1b span {
  color: #726b69;
  font: 38px 'Anton', verdana, arial, sans-serif;
  line-height: 100%;
}
#awItem1Answer div {
  color: #9f9e9e;
  font: 50px 'Anton', verdana, arial, sans-serif;
  line-height: 100%;
}

#awItem2 {
  background: url(/media/10896395/aw_item2.jpg) top left no-repeat;
  font: 700 20px 'Roboto Condensed', verdana, arial, sans-serif;
  height: 451px;
  position: relative;
  text-transform: uppercase;
  width: 648px;
}
#awItem2a {
  left: 50px;
  line-height: 100%;
  position: absolute;
  top: 20px;
}
#awItem2a span {
  color: #726b69;
  font: 50px 'Anton', verdana, arial, sans-serif;
  line-height: 100%;
}
#awItem2b {
  left: 50px;
  line-height: 100%;
  position: absolute;
  top: 280px;
}
#awItem2b span {
  color: #726b69;
  font: 52px 'Anton', verdana, arial, sans-serif;
  line-height: 100%;
}

#awItem3 {
  background: url(/media/10896400/aw_item3.jpg) top left no-repeat;
  font: 700 20px 'Roboto Condensed', verdana, arial, sans-serif;
  height: 191px;
  position: relative;
  text-transform: uppercase;
  width: 648px;
}
#awItem3a {
  left: 50px;
  line-height: 100%;
  position: absolute;
  top: 20px;
}
#awItem3a span {
  color: #726b69;
  font: 50px 'Anton', verdana, arial, sans-serif;
  line-height: 100%;
}
#awItem3Answer {
  font-size: 20px;
}

#awItem4 {
  background: url(/media/10939781/aw_item4.jpg) top left no-repeat;
  font: 700 20px 'Roboto Condensed', verdana, arial, sans-serif;
  height: 195px;
  position: relative;
  text-transform: uppercase;
  width: 648px;
}
#awItem4a {
  left: 50px;
  line-height: 100%;
  position: absolute;
  top: 20px;
}
#awItem4a span {
  color: #726b69;
  font: 54px 'Anton', verdana, arial, sans-serif;
  line-height: 100%;
}

#awItem5 {
  background: url(/media/10939786/aw_item5.jpg) top left no-repeat;
  font: 700 20px 'Roboto Condensed', verdana, arial, sans-serif;
  height: 195px;
  position: relative;
  text-transform: uppercase;
  width: 648px;
}
#awItem5a {
  left: 50px;
  line-height: 100%;
  position: absolute;
  top: 20px;
}
#awItem5a span {
  color: #726b69;
  font: 58px 'Anton', verdana, arial, sans-serif;
  line-height: 100%;
}

#awItem6 {
  background: url(/media/10939791/aw_item6.jpg) top left no-repeat;
  font: 700 20px 'Roboto Condensed', verdana, arial, sans-serif;
  height: 239px;
  line-height: 100%;
  text-align: center;
  text-transform: uppercase;
  width: 663px;
}
#awItem6a {
  display: inline-block;
  margin-top: 10px;
  padding: 16px 0;
}
#awItem6b {
  color: white;
  display: inline-block;
  font: 40px 'Anton', verdana, arial, sans-serif;
  height: 74px;
  line-height: 74px;
}
#awItem6c {
  display: inline-block;
  padding: 16px 0;
}

#hcmItem1 {
  background: url(/media/10890130/hcm_arrow1.jpg) 0 50% no-repeat;
  border-left-color: #df590f;
  color: #3f3937;
  line-height: 100%;
  margin-bottom: 0;
  overflow: auto;
  padding-top: 0;
  padding-bottom: 0;
}
#hcmItem1a {
  color: #9f9e9e;
  font: 22px 'Anton', verdana, arial, sans-serif;
  line-height: 100%;
  padding-bottom: 16px;
  text-align: center;
  text-transform: uppercase;
}
#hcmItem1 #hcmItem1Div1, #hcmItem1 #hcmItem1Div2  {
  border-top: 1px solid #e05728;
  float: left;
  font: 24px 'Anton', verdana, arial, sans-serif;
  height: 150px;
  text-transform: uppercase;
}
#hcmItem1 div p {
  margin: 0;
}
#hcmItem1 #hcmItem1Div1 {
  border-right: 1px solid #e05728;
  padding-right: 20px;
}
#hcmItem1 #hcmItem1Div2 p {
  padding-left: 20px;
}
#hcmItem1 #hcmItem1Div2 p.orange {
  background: url(/media/10890130/hcm_arrow1.jpg) 0 50% no-repeat;
}
#hcm .hcmItemCount {
  background: url(/media/10890135/hcm_arrow2.jpg) 0 50% no-repeat;
  border-left-color: #3f3937;
  color: #3f3937;
  font: 700 16px 'Roboto Condensed', verdana, arial, sans-serif;
  margin: 2px 0;
  min-height: 80px;
  overflow: auto;
  text-transform: uppercase;
}
#hcm .hcmItemCount  h1 {
  color: #e05728;
  display: inline;
  font: 80px 'Anton', verdana, arial, sans-serif;
  line-height: 100%;
  margin: 0;
}
#hcm .hcmItemCountLeft {
  float: left;
  height: 64px;
  text-align: right;
  width: 150px;
}
#hcm .hcmItemCountLeft h1 {
  line-height: 64px;
}
#hcm .hcmItemCountRight {
  border-left: 1px solid #e05728;
  float: left;
  margin-left: 10px;
  padding-left: 10px;
  width: 70%;
}
#hcm .hcmItemCountRight p {
  line-height: 100%;
  margin: 10px 0 0;
}
#hcm .bullets {
  background: url(/media/10890120/hcm_bullet.jpg) top left repeat-x;
  height: 42px;
  width: 22px;
}
#hcm .hcmStripedBar {
  background: url(/media/10889979/striped_bar.png) top left repeat-x;
  height: 27px;
  width: 100%;
}
#aw #moreInfo {
  left: 16px;
  position: relative;
  top: 0;
}
#hcm #moreInfo {
  left: 0;
  position: relative;
  top: 0;
}

/* Myths Vs Facts */
#mythsVsFactsList,
#faqList {
  border-bottom: 1px solid #e05728;
  border-top: 1px solid #e05728;
}
#mythsVsFactsList .articleListItem,
#faqList .articleListItem {
  background: url(/media/10890141/background_myth.jpg) 0 10px no-repeat;
  border-bottom: 1px solid #e05728;
  border-top: 1px solid #e05728;
  cursor: pointer;
  min-height: 72px;
  overflow: auto;
  position: relative;
}
#faqList .articleListItem {
  background-image: url(/media/10890172/background_question.jpg);
}
#mythsVsFactsList .articleListItemSummary p,
#faqList .articleListItemSummary p {
  font-size: 14px;
  margin: 10px 0;
}
#mythsVsFactsList .dateline,
#faqList .dateline {
  display: none;
}
#mythsVsFactsList h2,
#faqList h2{
  margin: 20px 160px 20px 100px;
}
#mythsVsFactsList h2 a,
#faqList h2 a{
  color: #332e2c;
  font: 700 18px 'Roboto Condensed', verdana, arial, sans-serif;
  text-decoration: none;
}
#mythsVsFactsList p,
#faqList p{
  color: white;
  font: 700 18px 'Roboto Condensed', verdana, arial, sans-serif;
}
#mythsVsFactsList .articleListItemSummary,
#faqList .articleListItemSummary {
  background: #e05728 url(/media/10890146/background_fact.jpg) 0 10px no-repeat;
  cursor: normal;
  display: none;
  padding: 15px 160px 15px 100px;
  position: relative;
}
#faqList .articleListItemSummary {
  background-image: url(/media/10890182/background_answer.jpg);
}
#mythsVsFactsList .articleListItemGo,
#faqList .articleListItemGo {
  background: url(/media/10890151/button_fact_more.jpg) top left no-repeat;
  bottom: 26px;
  font: 14px 'Fjalla One', verdana, arial, sans-serif;
  height: 25px;
  overflow: hidden;
  position: absolute;
  right: 20px;
  text-indent: 100%;
  white-space: nowrap;
  width: 63px;
}
#mvfMyth {
  background: url(/media/10890156/background_myth_small.jpg) 20px 50% no-repeat;
  border-top: 2px solid #e05728;
  color: #bcbec0;
  font: 700 22px 'Roboto Condensed', verdana, arial, sans-serif;
  margin-top: 20px;
  padding: 20px 100px;
}
#mvfFact {
  background: url(/media/10890161/background_fact_small.jpg) 20px 50% no-repeat;
  border-bottom: 2px solid #e05728;
  border-top: 2px solid #e05728;
  color: #3f3937;
  font: 700 22px 'Roboto Condensed', verdana, arial, sans-serif;
  padding: 20px 100px;
}
#mvfFact * {
  margin: 0 !important;
}
#mvfArticle #articleContent {
  border-style: none;
}

/* ILA Article */
#articlesListDropdown {
  background: #3f3937;
  border: 2px solid #e05728;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  color: white;
  font-weight: bold;
  margin-bottom: 20px;
  padding: 4px;
  width: 200px;
}
#ilaArticle h1 {
  font: 24px 'Roboto Condensed', verdana, arial, sans-serif;
  line-height: 100%;
}
#ilaArticle a[href='#footnotes'], #mvfArticle a[href='#footnotes'] {
  text-decoration: none;
}
#ilaArticle .dateline, #mvfArticle .dateline {
  display: none;
  font-style: italic;
}
#articleContent {
  border-bottom: 2px solid #e05728;
  border-top: 2px solid #e05728;
  clear: left;
  margin: 20px 0;
}
#articleContent p {
  font-size: 14px;
  line-height: 120%;
  margin: 20px 0;
}
#articleContent .Headline, #articleContent h2 {
  color: #e05728;
  font: 700 20px 'Roboto Condensed', verdana, arial, sans-serif;
  margin-bottom: 0;
  text-transform: uppercase;
}
#articleContent .Headline + p, #articleContent h2 + p {
  margin-top: 0;
}
#footnotes {
  margin: 20px 0;
  overflow: hidden;
}
#footnotes em { font-style:italic; }
#footnotesTitle {
  background: #e05728;
  color: white;
  cursor: pointer;
  font: 14px 'Fjalla One', verdana, arial, sans-serif;
  line-height: 180%;
  text-align: center;
  text-transform: uppercase;
  width: 130px;
}

#articleContent ul, #articleContent ol { margin: 0 20px 20px; }
#articleContent ul li, #articleContent ol li {
    display: list-item;
    list-style-position: outside;
    margin: 10px 0 10px 0;
}
#articleContent ul li { list-style-type: disc; }
#articleContent ol li { list-style-type: decimal; }
#articleContent b, #articleContent strong {
  font-weight: bold;
}

/* Media Center Page */
#copyToClipboard { display: inline-block; height: 67px; margin-top: -50px; width: 159px; }
#copyUrlButton { display: inline-block; height: 62px; left: -65px; margin-top: -50px; position: relative; width: 141px; }
#mediaList #mcContentList .content ul li { min-height: 120px; height: auto !important; }

/* Glossary Page */
#contentContainer .glossaryTerm {
  font-size: 16px;
  font-weight: bold;
}

/* Media Center */

.mediaInfo h2 {
  margin: 20px 0;
}
#articleContent .mediaInfo h2 {
  color: #e05728;
  font: 700 16px 'Roboto Condensed', verdana, arial, sans-serif;
  margin: 0;
  text-transform: none;
}
#articleContent .mediaInfo h2 + p {
  margin-top: 0;
}

/********************************
  News Items
********************************/

#newsItems {
  background: url(/media/10889979/striped_bar.png) top left repeat-x;
  margin-top: 40px;
  padding-top: 20px;
}
#newsItems h1 {
  background: none;
  color: #e05728;
  font: 50px 'Anton', verdana, arial, sans-serif;
  line-height: 100%;
  margin: 30px 0 0;
}
#newsItems h1 a {
  color: #e05728;
  text-decoration: none;
}

#newsItems .articleListItem,
#newsList .articleListItem,
#resourcesList .articleListItem,
#historyList .articleListItem,
#awList .articleListItem,
#hcmList .articleListItem{
  border-bottom: 2px solid #e05728;
  margin: 0;
  padding: 20px 0;
}
#awList,
#hcmList {
  margin-top: 20px;
}
#newsItems .articleListItem:first-child,
#newsList .articleListItem:first-child,
#resourcesList .articleListItem:first-child,
#historyList .articleListItem:first-child,
#awList .articleListItem:first-child,
#hcmList .articleListItem:first-child {
  border-top: 2px solid #e05728;
}
#newsItems .articleListItem h2,
#newsList .articleListItem h2,
#resourcesList .articleListItem h2,
#historyList .articleListItem h2,
#awList .articleListItem h2,
#hcmList .articleListItem h2 {
  font: 700 20px 'Roboto Condensed', verdana, arial, sans-serif;
  line-height: 110%;
  margin: 0 0 5px 0;
  text-transform: uppercase;
}
#newsItems .articleListItem h2 a,
#newsList .articleListItem h2 a,
#resourcesList .articleListItem h2 a,
#historyList .articleListItem h2 a,
#awList .articleListItem h2 a,
#hcmList .articleListItem h2 a {
  color: #262220;
  text-decoration: none;
}
#newsItems .articleListItem h2 a:hover,
#newsList .articleListItem h2 a:hover,
#resourcesList .articleListItem h2 a:hover,
#historyList .articleListItem h2 a:hover,
#awList .articleListItem h2 a:hover,
#hcmList .articleListItem h2 a:hover {
  text-decoration: underline;
}
#newsItems .articleListItem p,
#newsList .articleListItem p,
#resourcesList .articleListItem p,
#historyList .articleListItem p,
#awList .articleListItem p,
#hcmList .articleListItem p {
  margin: 4px 0;
}
#newsItems .articleListItem a.articleListItemGo,
#newsList .articleListItem a.articleListItemGo,
#resourcesList .articleListItem a.articleListItemGo,
#historyList .articleListItem a.articleListItemGo,
#awList .articleListItem a.articleListItemGo,
#hcmList .articleListItem a.articleListItemGo {
  background: #e05728;
  color: white;
  display: block;
  font: 14px 'Fjalla One', verdana, arial, sans-serif;
  height: 24px;
  line-height: 24px;
  margin: 10px 0;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 100px;
}
#newsItems .articleListItem p.dateline,
#newsList .articleListItem p.dateline,
#resourcesList .articleListItem p.dateline,
#awList .articleListItem p.dateline,
#hcmList .articleListItem p.dateline {
  font-size: 11px;
}
#historyList .articleListItem p.dateline {
  display: none;
}
#newsItems .articleListItemSummary,
#newsItems .articleListItemSummary p,
#newsList .articleListItemSummary,
#newsList .articleListItemSummary p,
#resourcesList .articleListItemSummary,
#resourcesList .articleListItemSummary p,
#awList .articleListItemSummary,
#awList .articleListItemSummary p,
#hcmList .articleListItemSummary,
#hcmList .articleListItemSummary p {
  font-size: 14px;
}

/********************************
  Rail
********************************/

#rail {
  float: right;
  margin: -90px -16px 0 10px;
  position: relative;
  width: 231px;
  z-index: 10;
}
.widgetContainer {
  background: #e05728;
  margin: 0 0 20px 0;
  padding-bottom: 10px;
}

#acw .widgetItem .text {
  border-bottom: 1px solid white;
  color: white;
  display: inline-block;
  font: 16px 'Fjalla One', verdana, arial, sans-serif;
  height: 52px;
  line-height: 52px;
  position: absolute;
  text-decoration: none;
  text-transform: uppercase;
  width: 140px;
}
#acw .widgetItem:last-child .text {
  border-style: none;
}
#acw .widgetItem .widgetItemIcons {
  display: inline-block;
  height: 52px;
  margin: 0 10px;
  text-align: center;
  width: 62px;
}

#mcw {
  color: white;
  overflow: auto;
  padding-bottom: 20px;
}
#mcw .widgetItemList li {
  margin: 20px;
}
#mcw .widgetItem .icon {
  display: block;
  margin-bottom: 4px;
  position: relative;
}
#mcw .widgetItem .icon img {
  width: 100%;
}
#mcw .widgetItem .text {
  color: white;
  disply: block;
  margin: 4px 0;
  text-decoration: none;
}
#mcw .widgetItemOverlay {
  background: transparent url(/media/10889974/button_widget_play.png) 50% 50% no-repeat;
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
#mcwGo {
  background: white;
  color: #e05728;
  display: block;
  float: right;
  font: 16px 'Fjalla One', verdana, arial, sans-serif;
  margin: 10px 20px 0 0;
  padding: 4px 8px;
  text-decoration: none;
  text-transform: uppercase;
}
#mcwGo:hover {
  opacity: .75;
}

#tweeterMessage {
  background: white;
  margin: 20px 20px 0 20px;
  min-height: 100px;
  padding: 4px;
}
#tweeterTail {
  margin-left: 130px;
}
#tweeter .addthis_button_twitter span {
  display: none;
}
#tweeterGo {
  background: white;
  color: #e05728;
  float: right;
  font: 16px 'Fjalla One', verdana, arial, sans-serif;
  margin: 10px 20px 0 0;
  padding: 4px 8px;
  text-decoration: none;
  text-transform: uppercase;
}

#glossaryWidget {
  overflow: auto;
  padding-bottom: 20px;
}
#glossaryWidget p {
  color: white;
  margin: 10px 20px;
}
#glossaryWidgetGo {
  background: white;
  color: #e05728;
  display: block;
  float: right;
  font: 16px 'Fjalla One', verdana, arial, sans-serif;
  margin: 10px 20px 0 0;
  padding: 4px 8px;
  text-decoration: none;
  text-transform: uppercase;
}
#glossaryWidgetGo:hover {
  opacity: .75;
}
/********************************
  Footer
********************************/

footer {
  background: #3f3937;
  bottom: 0;
  clear: both;
  height: 129px;
  position: absolute;
  width: 100%;
}
footer .orangeText {
  color: #e05728;
}
#footerLogo {
  left: 22px;
  position: absolute;
  top: 56px;
}
#footerBorder {
  left: 354px;
  position: absolute;
  top: 50px;
}
#footerCopy {
  color: white;
  font-size: 12px;
  left: 370px;
  position: absolute;
  top: 46px;
  width: 420px;
}

#footerCopy a
{
  color: white;
}

/********************************
  AddThis Toolbox
********************************/

.toolbox { display: block; float: left; margin: 0; overflow: auto; padding: 0; text-align: right; float: none !important; text-align: left; }
.toolbox td { padding: 0 8px 0 0; font-weight: bold; font-size: 11px; }
.toolbox td.label { padding: 0 4px 0 0; }
.toolbox td a { padding: 0 4px 0 0 !important; margin: 0 !important; }
.toolbox td span.at15t_compact { margin-right: 0 !important; }
#mediaDisplay .toolbox {
  display: inline-block;
}

/********************************
  Popup
********************************/

.hidePopup{position:absolute;left:-9999px;}
.showPopup{ left:0px; position:box; }

/********************************
  Glossary Highlight
********************************/

.glossaryTermHighlight {
    /*background: #fbe6df;*/
    border-bottom: 2px dotted #e05728;
    text-decoration: none;
}
#defineBox {
    background: white url(/media/10889989/glossary_definebox_back.jpg) top right no-repeat;
    border: 2px solid #e05728;
    -webkit-box-shadow: 2px 2px 4px rgba(0,0,0,.5);
    box-shadow: 2px 2px 4px rgba(0,0,0,.5);
    display: none;
    left: 0;
    min-height: 100px;
    padding: 4px;
    position: absolute;
    top: 0;
    width: 300px;
    z-index: 10;
}

/********************************
  Slideshow
********************************/

#contentContainer .imageRotator { background-color: transparent; height: 200px; margin: 0 0 20px 0; position: relative; width: 680px; }
#contentContainer .slide { display: none; position: absolute; }
#contentContainer .current {display:block;}
#contentContainer .slide img { position: absolute; z-index: 10; }
#contentContainer .slide .content { color: rgb(255,255,255); font-family: Helvetica, sans-serif; font-size: 123.1%; font-style: normal; font-weight: 500; position: absolute; text-shadow: 0.1em 0.1em 5px rgb(0,0,0); width: 400px; z-index: 15; }
#contentContainer .slide .content a { color: rgb(255,255,255); font-family: "museo-slab-1","museo-slab-2",serif; text-decoration: none; }
#contentContainer .slide .content .headline { display: block; font-size: 200%; line-height: 100%; font-family: "museo-slab-1","museo-slab-2",serif; }
#contentContainer .slide .buttonPrev { height: 36px; left: 2px; position: absolute; top: 80px; width: 36px; z-index: 20; }
#contentContainer .slide .buttonNext { height: 36px; left: 642px; position: absolute; top: 80px; width: 36px; z-index: 20; }

/********************************
  Site Search
********************************/

.siteSearchWrapper .siteSearchFormWrapper input[type=text] {
  background: rgba(0,0,0,.36) url(/media/10889874/header_icon_search.png) 4px 4px no-repeat;
  border: 1px solid black;
  color: white;
  font-size: 16px;
  height: 23px;
  line-height: 23px;
  padding: 0px 2px 0px 20px;
  width: 220px;
}
.siteSearchWrapper .siteSearchFormWrapper a#siteSearchSubmit{
  background: #e05728;
  color: white;
  display: block;
  font: 12px 'Paytone One', verdana, arial, sans-serif;
  height: 24px;
  line-height: 24px;
  margin: 10px 0;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 100px;
}
.siteSearchWrapper .siteSearchResultsWrapper .articleListItem{
  border-bottom: 2px solid #e05728;
  margin: 10px 0;
  padding: 20px 0;
}
.siteSearchWrapper .siteSearchResultsWrapper .articleListItem h2{
  font: 700 20px 'Roboto Condensed', verdana, arial, sans-serif;
  line-height: 110%;
  margin: 0;
  text-transform: uppercase;
}
.siteSearchWrapper .siteSearchResultsWrapper .articleListItem h2 a{
  color: #262220;
  text-decoration: none;
}
.siteSearchWrapper .siteSearchResultsWrapper .articleListItem h2 a:hover {
  text-decoration: underline;
}
.siteSearchWrapper .siteSearchResultsWrapper .articleListItem p {
  margin: 4px 0;
}
.siteSearchWrapper .siteSearchResultsWrapper .articleListItem a.articleListItemGo {
  background: #e05728;
  color: white;
  display: block;
  font: 14px 'Fjalla One', verdana, arial, sans-serif;
  height: 24px;
  line-height: 24px;
  margin: 10px 0;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 100px;
}
.siteSearchWrapper .siteSearchResultsWrapper .articleListItem p.dateline {
  font-size: 11px;
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
